Page 1 of 1

Unable to install eNets Singapore Payment

Posted: Wed May 22, 2019 6:57 pm
by mdkaleel
Hi All,

We are trying to integrate Opencart as mentioned in Plugin Setup Guide with the OpenCart Plugin. Getting the Following Error

Image

OpenCart Version: 3.0.3.1.

Re: Unable to install eNets Singapore Payment

Posted: Mon May 27, 2019 12:04 am
by straightlight
Contact the extension developer to resolved the issue.